/* No comment provided by engineer. */
"Connected" = "Connecté";

/* No comment provided by engineer. */
"Connecting" = "Connexion";

/* No comment provided by engineer. */
"Failed" = "Échec";

/* No comment provided by engineer. */
"Launching" = "Démarrage";

/* No comment provided by engineer. */
"Not Connected" = "Non connecté";

/* No comment provided by engineer. */
"Not Running" = "Non lancé";

/* No comment provided by engineer. */
"Quitting" = "En train de quitter";

/* No comment provided by engineer. */
"Running" = "Lancé";